﻿.pbMenu {
    height: 30px;
}
.pbMenu_rtl {
    text-align: right;
}
.pbMenu_Context {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.pbMenu a {
    text-decoration: none;
}
.pbMenu .rmLink {
    color: #666666;
    line-height: 30px;
    padding: 0 !important;
    text-decoration: none;
	width:100% !important;
	
}
.pbMenu .rmLink:focus, .pbMenu .rmFocused {
    outline: 0 none;
}
.pbMenu .rmExpanded {
    z-index: 10000;
}
.pbMenu .rmRootGroup .rmItem
{
    padding: 0 !important;
    text-align: center;
    width: 140px;
}

.pbMenu .rmLink:hover, .pbMenu .rmFocused, .pbMenu .rmExpanded {
    color: #ffffff;
    background-image: url(/site/DefaultSite/skins/SadaCoal/images/nav-bg.jpg);
    background-repeat: repeat-x;
	width: 100% !important;
	padding: 0 !important;
}
.RadMenu .rmHorizontal .rmText {
}
.pbMenu .rmLink .rmText {
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
}
.pbMenu .rmGroup {
    background: none repeat scroll 0 0 #00a950;
	margin: 0 !important;
	border: 1px solid #828282;
}
.pbMenu .rmGroup .rmLink {
    background: none repeat scroll 0 0 #00a950;
    color: #ffffff;
    text-decoration: none;
}
.pbMenu_rtl .rmGroup .rmLink {
    text-align: right;
}
.pbMenu .rmGroup .rmLink:hover, .pbMenu .rmGroup .rmFocused, .pbMenu .rmGroup .rmExpanded {
    background-image: none;
    background-repeat: no-repeat;
	background-color: #ffffff;
    color: #00a950;
	width: 100% !important;
	
}
/*.pbMenu .rmLink:active {
    background-image: none;
    background-repeat: no-repeat;
    position: fixed;
}*/
.pbMenu .rmText {
    padding: 0!important;
	width:100%;
	text-align:center;
}
.pbMenu .rmGroup .rmLink .rmText {
    font-size: 13px;
    text-align: left;
    padding: 5px 10px !important;
}
.pbMenu .rmGroup .rmLink .rmExpandRight {
    background: url("../images/sitemenu/ArrowExpand.gif") no-repeat scroll right -3px transparent;
}
.pbMenu .rmGroup .rmLink .rmExpandLeft {
    background: url("../images/sitemenu/ArrowExpandRTL.gif") no-repeat scroll left -3px transparent;
}
.pbMenu .rmGroup .rmLink:hover .rmExpandRight, .pbMenu .rmGroup .rmFocused .rmExpandRight, .pbMenu .rmGroup .rmExpanded .rmExpandRight {
    background-image: url("../images/sitemenu/ArrowExpandHovered.gif");
}
.pbMenu .rmGroup .rmLink:hover .rmExpandLeft, .pbMenu .rmGroup .rmFocused .rmExpandLeft, .pbMenu .rmGroup .rmExpanded .rmExpandLeft {
    background-image: url("../images/sitemenu/ArrowExpandHoveredRTL.gif");
}
.pbMenu .rmHorizontal .rmItem {
    clear: none;
}
.pbMenu .rmHorizontal .rmLast {
    border-right: 0 none;
}
.pbMenu .rmVertical .rmItem {
    border-bottom: 1px solid #353535;
}
.pbMenu .rmVertical .rmLast {
    border-bottom: 0 none;
}
.pbMenu_rtl .rmHorizontal .rmItem {
    border-left: 0 none;
}
.pbMenu .rmRootGroup .rmGroup .rmItem, .pbMenu_Context .rmGroup .rmItem {
    border-bottom: 0 none;
    border-right: 0 none;
	width:auto !important;
	padding-left:5px !important;
	padding-right:5px !important;	
}
.pbMenu .rmGroup .rmExpanded {
    z-index: 11;
}
.pbMenu .rmTopArrowDisabled, .pbMenu .rmBottomArrowDisabled, .pbMenu .rmLeftArrowDisabled, .pbMenu .rmRightArrowDisabled {
    display: none;
}
.pbMenu .rmTopArrow, .pbMenu .rmBottomArrow, .pbMenu .rmLeftArrow, .pbMenu .rmRightArrow {
    color: #FFFFFF;
    font-size: 0;
    line-height: 0;
}
.pbMenu .rmTopArrow, .pbMenu .rmBottomArrow {
    background: url("../images/sitemenu/ArrowScrollUpDown.gif") no-repeat scroll center top #FFFFFF;
    height: 10px;
    width: 100%;
}
.pbMenu .rmBottomArrow {
    background-position: center -18px;
}
.pbMenu .rmLeftArrow, .pbMenu .rmRightArrow {
    background: url("../images/sitemenu/ArrowScrollLeftRight.gif") no-repeat scroll left center #FFFFFF;
    height: 100%;
    width: 10px;
}
.pbMenu .rmRightArrow {
    background-position: -18px center;
}
.pbMenu .rmItem .rmDisabled .rmText {
    color: #999999;
}
.pbMenu .rmRootGroup .rmItem .rmDisabled {
    background: none repeat scroll 0 0 transparent;
}
.pbMenu .rmGroup .rmItem .rmDisabled {
    background-color: #FFFFFF;
}
.pbMenu .rmRootGroup .rmSeparator, .pbMenu .rmGroup .rmSeparator {
    background: none repeat scroll 0 0 #8F8F8F;
    border-bottom: 0 none;
    border-top: 1px solid #676767;
}
.pbMenu .rmSeparator .rmText {
    display: none;
}
.pbMenu .rmHorizontal .rmSeparator {
    border: 0 none;
    height: 20px;
    line-height: 20px;
    width: 1px;
}
.pbMenu .rmVertical .rmSeparator {
    border: 0 none;
    height: 1px;
    line-height: 1px;
    margin: 3px 0;
}
.pbMenu .rmLeftImage {
    margin: 2px;
}
.pbMenu .rmSlide {
    margin: 1px 0 0 0 !important;
	left: 0px !important;
}
* html .pbMenu .rmVertical .rmSlide {
    margin-left: -2px !important;
}
* html .pbMenu .rmHorizontal .rmSlide {
    margin-top: -2px !important;
}
.pbMenu_rtl .rmSlide {
    margin: -1px 0 0 2px !important;
}
* html .pbMenu_rtl .rmVertical .rmSlide {
    margin-left: 3px !important;
}
* html .pbMenu_rtl .rmHorizontal .rmSlide {
    margin-left: 0 !important;
    margin-top: -2px !important;
}
.pbMenu .rmItem .rmDisabled:hover {
    background: none repeat scroll 0 0 transparent;
}
